<?php 
ob_start();
session_start();
if($_SESSION['userid']=="")
{
	header("location:index.php?msg1=notauthorized");
	exit();
}
	
include ("include/connection.php");


 $id=$_GET['ID'];
 $sql="delete from tbl_walletsummery WHERE id='$id'";
$query=mysqli_query($con,$sql);

echo "<script>
alert('Delete Sucessfully');
window.location.href='recharge_history.php';
</script>";

?>